/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 50%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}




.pd50{padding: 10px 0;}


/* footer */




/* 通用内页 */
.inside{width: 14rem;max-width: 94%;/*margin: 0.8rem 0;*/}


/* ================首页样式==================== */
.newbox{width: 14rem;max-width: 94%;display: flex;flex-direction: column;justify-content: flex-start;align-items: center;margin-bottom: 0.8rem;}
.new_content{width: 100%;margin: 0 auto;margin-top: 0.5rem;}
.new_tab{width: 100%;margin: 0 auto;}
.new_tab ul{display: flex;flex-wrap: wrap;}
.new_tab ul li{margin-right: 0.4rem;cursor: pointer;}
.new_tab ul li span{font-size: 0.18rem;color: rgb(145, 148, 150);}
.new_tab ul li.on span{color: rgb(215, 23, 24);}

.new_box{width: 100%;margin: 0 auto;margin-top: 0.4rem;}
.new_box ul li{width: 100%;}
.new_box ul li .inner{width: 100%;}
.new_box ul li .inner dl{display: flex;flex-wrap: wrap;}
.new_box ul li .inner dl dd{width: 48%;margin-right: 2%;margin-bottom: 20px;}
.new_box ul li .inner dl dd:nth-child(3n){margin-right: 0;}
.new_box ul li .inner dl dd a{display: block;width: 100%;}
.new_box ul li .inner dl dd a .imgbox{width: 100%;font-size: 0;}
.new_box ul li .inner dl dd a .imgbox img{width: 100%;}
.new_box ul li .inner dl dd a .textbox{width: 100%;}
.new_box ul li .inner dl dd a .textbox h3{font-size: 0.2rem;color: rgb(37, 37, 37);font-weight: bold;margin: 0.15rem 0;}
.new_box ul li .inner dl dd a .textbox p{font-size: 0.16rem;color: rgb(120, 120, 120);margin-bottom: 0.3rem;}
.new_box ul li .inner dl dd a .textbox .n_btn{width: 1.35rem;height: 0.35rem;display: flex;justify-content: center;align-items: center;border: 1px rgb(215, 23, 24) solid;border-radius: 0.5rem;color: rgb(215, 23, 24);margin-top: auto;font-size: 0.14rem;}














@media only screen and (max-width: 980px) {
	
	.pd50{padding: 25px 0;}
	.news_box ul li .inner dl dd{width: 49%;}
	.news_box ul li .inner dl dd:nth-child(2n){margin-right: 0 !important;}
	.news_box ul li .inner dl dd:nth-child(3n){margin-right: 2%;}
}


@media only screen and (max-width: 680px) {
	.news_box ul li .inner dl dd{width: 100% !important;}
}
